section.title.level5.properties
Prev | Property Sets | Next

## section.title.level5.properties

section.title.level5.properties — Properties for level-5 section titles

## Synopsis

    <xsl:attribute-set name="section.title.level5.properties">
      <xsl:attribute name="font-size">
        <xsl:value-of select="$body.font.master"></xsl:value-of>
        <xsl:text>pt</xsl:text>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

The properties of level-5 section titles.

Prev | Up | Next
section.title.level4.properties | Home | section.title.level6.properties